From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 March 2005<P>

ladyinwaiting,<BR>
i am around...started new job Jan 3rd...very busy here...how are you? i have been reading submits here but haven't been writing "romantic poetry"...<BR>
cryingshame58
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 March 2005<P>

sorry for the double submission...I'm working on a crap computer at work with TONS of pop-up ads.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 4 March 2005<P>

i think for marriage too...so many people go into it expecting something from a novel.  besides the fact that we are bombarded with brides magazines telling us exactly how to look what to say, what's the most fashionable ring to have.  we are somehow deluded into thinking if it isn't perfect and pretty and wrapped in a bow that it isn't worth it.  but the ugliest moments in my marriage have brought about the best.  from every argument we have learned more about each other, learning new lines of communication and also new lines of intimacy.  <BR>
<BR>
just because you had a $40,000 wedding doesn't mean that your marriage is going to be perfect.  there are many areas that might have to be compromised.  but i think that ground has been covered.  but what about going into marriage?  If you can't communicate before being married, suddenly having a license is not going to change that, neither is getting presents.  and the song is right...sometimes love just ain't enough.  know thyself.  know that humor and love and logic can be found in hidden places.  
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 4 March 2005<P>

Jon<BR>
<BR>
I,ve been away a while.<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.01.14.14.26.20339">Friday Night</a> <BR>
<BR>
Moving my friend.
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 4 March 2005<P>

And the Book?<BR>
<BR>
It's DONE!<BR>
It's OUT!<BR>
<BR>
<a href="http://www.iriswhite.com/books/ls1/book.htm">http://www.iriswhite.com/books/ls1/book.htm</a><BR>
<BR>
<BR>
And a word here to the fine blender folk...Kirk Included.<BR>
I first posted here back in 98 or 99. I scared to death of the Net---and what I thought it would mean to poetry.<BR>
<BR>
Would people WANT books?<BR>
Would anyone care about poems?<BR>
I came here just about shaking in my shoes.<BR>
<BR>
And here I found my first real online friends.<BR>
I met Dee...helped set up her first stateside art show. She was a wonderful guest, and she made my daughter adore her.<BR>
<BR>
I met Kev...who is simply a Pooh Bear.<BR>
<BR>
Tanq, Echo,Whitney, God...i miss you guys.<BR>
<BR>
Misti and Chris and I used to hurl acid at each other like those creepy lizards in Jurassic Park. But one day we made peace, and I always respected their writing skill. <BR>
<BR>
(good luck with your books Misti!)<BR>
<BR>
People have come and gone.<BR>
We had pairings, and partings, marraiges, and mayhem...and through it all, Kirk kept things going.<BR>
<BR>
So thanks again...for being where I could feel safe...and thanks for the support you have always given me.<BR>
<BR>
(I kidnapped Ali...but thank you too, Rainbow Woman!)<BR>

<HR>